## rust-axum-client-ip 1.1.3

=== debian/changelog ===
rust-axum-client-ip (1.1.3-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 13:15:44 +0100
