=== debian/control ===
Source: rust-axum-client-ip
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-axum-dev <!nocheck>,
 librust-client-ip-dev <!nocheck>,
 librust-serde-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/imbolc/axum-client-ip
Vcs-Browser: https://forgejo.debian.net/icann/rust-axum-client-ip
Vcs-Git: https://forgejo.debian.net/icann/rust-axum-client-ip
X-Cargo-Crate: axum-client-ip

Package: librust-axum-client-ip-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Client IP address extractors for Axum - Rust source code
 Source code for Debianized Rust crate "axum-client-ip"
