=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --all-features
Features:
 test-name=rust-axum-client-ip:@,
Depends:
 dh-cargo (>= 31),
 librust-axum-0.8+http1-dev,
 librust-envy-0.4+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tower-0.5+default-dev,
 librust-tower-0.5+util-dev,
 librust-tower-http-0.6+default-dev,
 librust-tower-http-0.6+trace-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --no-default-features
Features:
 test-name=librust-axum-client-ip-dev:,
Depends:
 dh-cargo (>= 31),
 librust-axum-0.8+http1-dev,
 librust-envy-0.4+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tower-0.5+default-dev,
 librust-tower-0.5+util-dev,
 librust-tower-http-0.6+default-dev,
 librust-tower-http-0.6+trace-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --no-default-features --features forwarded-header
Features:
 test-name=librust-axum-client-ip+forwarded-header-dev:forwarded-header,
Depends:
 dh-cargo (>= 31),
 librust-axum-0.8+http1-dev,
 librust-envy-0.4+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tower-0.5+default-dev,
 librust-tower-0.5+util-dev,
 librust-tower-http-0.6+default-dev,
 librust-tower-http-0.6+trace-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets
Features:
 test-name=librust-axum-client-ip+serde-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-axum-0.8+http1-dev,
 librust-envy-0.4+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tower-0.5+default-dev,
 librust-tower-0.5+util-dev,
 librust-tower-http-0.6+default-dev,
 librust-tower-http-0.6+trace-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --no-default-features --features serde
Features:
