## rust-axum-client-ip 1.3.1

=== debian/changelog ===
rust-axum-client-ip (1.3.1-1) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Merging upstream version 1.3.1.
  * Updating cargo checksum for version 1.3.1.
  * Updating test commands for version 1.3.1.
  * Updating year in copyright for 2026.
  * Bumping rust-client-ip build-depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Feb 2026 09:04:46 +0100

rust-axum-client-ip (1.1.3-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 13:15:44 +0100
