=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends-Arch:
  cargo:native <!nocheck>,
  librust-axum-dev <!nocheck>,
- librust-client-ip-dev <!nocheck>,
+ librust-client-ip-dev (>= 0.2) <!nocheck>,
  librust-serde-dev <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native <!nocheck>,
 Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 4.7.3
 Homepage: https://github.com/imbolc/axum-client-ip
-Vcs-Browser: https://forgejo.debian.net/icann/rust-axum-client-ip
-Vcs-Git: https://forgejo.debian.net/icann/rust-axum-client-ip
+Vcs-Browser: https://forgejo.debian.net/rust/rust-axum-client-ip
+Vcs-Git: https://forgejo.debian.net/rust/rust-axum-client-ip
 X-Cargo-Crate: axum-client-ip
 
 Package: librust-axum-client-ip-dev
