=== debian/tests/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --all-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.3.1 --all-targets --all-features
 Features:
  test-name=rust-axum-client-ip:@,
 Depends:
- dh-cargo (>= 31),
+ dh-cargo (>= 33~),
  librust-axum-0.8+http1-dev,
  librust-envy-0.4+default-dev,
  librust-http-body-util-0.1+default-dev,
@@ -22,11 +22,11 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --no-default-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.3.1 --all-targets --no-default-features
 Features:
  test-name=librust-axum-client-ip-dev:,
 Depends:
- dh-cargo (>= 31),
+ dh-cargo (>= 33~),
  librust-axum-0.8+http1-dev,
  librust-envy-0.4+default-dev,
  librust-http-body-util-0.1+default-dev,
@@ -46,11 +46,11 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --no-default-features --features forwarded-header
+Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.3.1 --all-targets --no-default-features --features connect-info
 Features:
- test-name=librust-axum-client-ip+forwarded-header-dev:forwarded-header,
+ test-name=librust-axum-client-ip+connect-info-dev:connect-info,
 Depends:
- dh-cargo (>= 31),
+ dh-cargo (>= 33~),
  librust-axum-0.8+http1-dev,
  librust-envy-0.4+default-dev,
  librust-http-body-util-0.1+default-dev,
@@ -70,11 +70,11 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets
+Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.3.1 --all-targets
 Features:
- test-name=librust-axum-client-ip+serde-dev:default,
+ test-name=librust-axum-client-ip+default-dev:default,
 Depends:
- dh-cargo (>= 31),
+ dh-cargo (>= 33~),
  librust-axum-0.8+http1-dev,
  librust-envy-0.4+default-dev,
  librust-http-body-util-0.1+default-dev,
@@ -94,5 +94,5 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.1.3 --all-targets --no-default-features --features serde
+Test-Command: /usr/share/cargo/bin/cargo-auto-test axum-client-ip 1.3.1 --all-targets --no-default-features --features forwarded-header
 Features:
